{
    "dc_identifier": "nl.gm1652.2k.2023.550",
    "dc_title": "Besluit tot het aanwijzen van het pand Kerkeind 42 te Milheeze als gemeentelijk monument",
    "dc_type": "2k",
    "dc_description": "gelet op artikel 3, eerste lid, van de Monumentenverordening 2011 gemeente Gemert-Bakel; gelet op artikel 7, eerste lid, van de Monumentenverordening 2011 gemeente Gemert-Bakel; gezien het advies van de monumentencommissie d.d. 1 juni 2022; Besluit 1.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-46520",
    "dc_publisher": "gm1652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-01",
    "foi_publishedDate": "2023-02-10",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Gemert-bakel",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Gemert-bakel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1652.2k.2023.550.doc.1",
            "dc_title": "Besluit tot het aanwijzen van het pand Kerkeind 42 te Milheeze als gemeentelijk monument",
            "foi_fileName": "gmb-2023-46520.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-46520.pdf"
        },
        {
            "dc_identifier": "nl.gm1652.2k.2023.550.doc.2",
            "dc_title": "Redengevende omschrijving Kerkeind 42",
            "foi_fileName": "exb-2023-5061.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-5061/1/bijlage/exb-2023-5061.pdf"
        }
    ]
}